.container{
  margin-top: 100px;
}
.dcContainer{
  margin: 64px auto;
  width: 800px;
  text-align: center;
  border: 1px solid #cacaca;
  background-color: bisque;
}

.dcImage{
  border-radius: 50%;
  margin-top: -64px;
  width: 128px;
}

.dcQuote{
  font-size: 18px;
}

.dcName{
  color: brown;
}

.dcName b{
  color: blue;
}